@charset "UTF-8";

/* 薄い色 #92cde8 */
/* 濃い色 #59a2c4 */

body {
	margin: 0 auto;
	color: #fff;
	font-size: 14px;
	line-height: 150%;
	letter-spacing: 1px;
	background: #000;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-family: 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/*==================================================
 共通
================================================== */
.center {
	text-align: center;
}


/* タグ
-------------------------------------------------- */
img {
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
}


/* リンク
-------------------------------------------------- */
a {
	color: #b78f33;
	text-decoration: none;
	transition: All 0.4s ease;
}

a:hover {
	color: #e5bd5a;
	text-decoration: underline;
}

a img {
	transition: All 0.4s ease;
}

a:hover img {
	opacity: .8;
}


/* テーブル
-------------------------------------------------- */
table.def caption {
	margin: 0 0 5px;
	font-size: 15px;
}

table.def {
	width: 100%;
	text-align: left;
	line-height: 1.5;
	border-collapse: separate;
	border-spacing: 0;
}

table.def th {
	width: 35%;
	padding: 10px;
	font-weight: normal;
	vertical-align: top;
	border-bottom: 1px solid #c9c9c9;
	color: #fee067;
}

table.def td {
	width: 350px;
	padding: 10px;
	vertical-align: top;
	border-bottom: 1px solid #c9c9c9;
}

/* カラムの横幅を統一 */
table.fix {
	table-layout: fixed;
}

/* カラムの横幅を指定しない */
table.fazzy th,
table.fazzy td {
	width: auto;
}

@media screen and (max-width: 640px) {
	table.def th,
	table.def td {
		display: block;
		width: 100%;
		box-sizing: border-box;
	}
}

/* リスト
-------------------------------------------------- */
ul.def {
	margin: 0 0 15px;
}

ul.def li {
	padding: 5px 0 5px 12px;
	border-bottom: 1px dotted #cfcfcf;
	background: url(../images/common/ico_arrow01.png) left center no-repeat;
}


/* 定義リスト
-------------------------------------------------- */
dl.def dt {
	margin: 0 0 5px;
	padding: 0 0 0 14px;
	font-weight: bold;
	background: url(../images/common/ico_arrow01.png) left center no-repeat;
}

dl.def dd {
	margin: 0 0 8px;
	padding: 0 0 0 25px;
}


/* バナー・ボタン
-------------------------------------------------- */
p.text-more {
	padding: 12px 0 0;
	text-align: right;
}

p.text-more a {
	padding: 0 0 0 12px;
	background: url(../images/common/ico_arrow02.png) left center no-repeat;
}


/* ページネーション
-------------------------------------------------- */
.pagenation {
	margin: 0 0 20px;
	text-align: center;
	color: #999;
	font-size: 0;
	letter-spacing: 0;
}

.pagenation li {
	font-size: 13px;
	width: 26px;
	margin: 0 2px;
	line-height: 30px;
	color: #666;
	border: 1px solid #e6e6e6;
	border-radius: 4px;
	background: #f8f8f8;
	display: inline-block;
	vertical-align: top;
}

.pagenation li:hover,
.pagenation li.current {
	color: #fff;
	background: #b78f33;
}

.pagenation li.dot {
	border: none;
}

.pagenation a {
	color: inherit;
	text-decoration: none;
	display: block;
}


/* パンくずリスト
-------------------------------------------------- */
.breadcrumbs {
	line-height: 25px;
	margin: 0 0 25px;
	font-size: 0;
	letter-spacing: 0;
	overflow: hidden;
	white-space: nowrap;
}

.breadcrumbs li {
	font-size: 14px;
	display: inline;
}

.breadcrumbs a {
	background: url(../images/common/ico_arrow01.png) right center no-repeat;
	margin: 0 7px 0 0;
	padding: 0 10px 0 0;
}


/* ページ内リンク
-------------------------------------------------- */
.anchor-links {
	margin: 0 0 15px;
	text-align: center;
	font-size: 0;
	letter-spacing: 0;
}

.anchor-links li {
	width: 22%;
	height: 35px;
	margin: 0 1% 10px;
	line-height: 35px;
	font-size: 13px;
	border: 1px solid #cfcfcf;
	background: #fff;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
}

.anchor-links a {
	display: block;
	text-decoration: none;
}

@media screen and (max-width: 640px) {
	.anchor-links li {
		width: 46%;
	}
}

/* クリアフィックス
-------------------------------------------------- */
.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}


/*==================================================
 ヘッダー
================================================== */
.site-header {
	margin: 0 0 30px;
}

.top .site-header{
	height: 100vh;
	position: relative;
}

.lower header {
	background: url(../images/common/subvis.jpg) center top no-repeat;
}

.h-inner {
	width: 1000px;
	margin: 0 auto;
}

@media screen and (max-width: 1020px) {
	.h-inner {
		width: 98%;
	}
}


/* お問い合わせ
-------------------------------------------------- */

.h-contact {
	float: right;
	margin: 10px 0 20px;
}
.h-contact li {
	display: inline-block;
	vertical-align: middle;
}
.h-contact li:first-child {
	margin: 10px 8px 0 0;
}

/* ナビ
-------------------------------------------------- */
.gnav {
	clear: both;
}
.nav-list {
	text-align: center;
	letter-spacing: -.40em;
}
.nav-list li {
	display: inline-block;
	letter-spacing: normal;
	margin: 0 30px;
}
.nav-list li a:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 1;
}

.hamburger {
	display: none;
}

@media screen and (max-width: 1020px) {
	.nav-list {
		max-width: 700px;
		margin: 0 auto;
	}
	.nav-list li {
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 640px) {
	.gnav {
		display: none;
	}
	.hamburger {
		display: block;
	}
	.h-contact {
		width: 39%;
	}
	.h-contact li {
		display: block;
		text-align: right;
	}
	.h-contact li:first-child {
		margin: 0 0 1%;
	}
}


/* ロゴ
-------------------------------------------------- */
.h-logo {
	position: absolute;
	text-align: center;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	margin: auto;
	max-height: 94px;
}

.top .logo {
	display: none;
}
.lower .logo {
	float: left;
	margin: 10px 0 20px 40px;
}

@media screen and (max-width: 768px) {
	.h-logo {
		padding: 150px 10px 0;
	}	
}

@media screen and (max-width: 640px) {
	.lower .logo {
		width: 46%;
	}
}

/* ビジュアル
-------------------------------------------------- */
.sub-visual {
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
	padding: 55px 0;
}

.slide-box-wrap {
	position: fixed;
	top: 0;
	left: 0;
	height: 100vh;
	width: 100%;
	z-index: -1;
}
.top .slide-box {
	height: 100%;
}

.vegas-slide {
    -ms-animation: scale 11s ease-out;
    -webkit-animation: scale 11s ease-out;
            animation: scale 11s ease-out;
}
@-webkit-keyframes scale {
    0% {
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
                transform: scale(1);
    }
    100% {
        -ms-transform: scale(1.1);
        -webkit-transform: scale(1.1);
                transform: scale(1.1);
    }
}

@keyframes scale {
    0% {
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
                transform: scale(1);
    }
    100% {
        -ms-transform: scale(1.1);
        -webkit-transform: scale(1.1);
                transform: scale(1.1);
    }
}



/*==================================================
 フッター
================================================== */
.site-footer {
	clear: both;
	position: relative;
	text-align: center;
	padding: 60px 0 0;
	background: #000;
}

.f-tel {
	margin: 40px 0 35px;
}

@media screen and (max-width: 1020px) {
	.f-inner {
		width: 98%;
		margin: 0 auto;
	}
}

/* グローバルナビ
-------------------------------------------------- */
.f-nav {
	padding: 15px 0 10px;
	overflow: hidden;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}

.f-nav li {
	letter-spacing: 0;
	box-sizing: border-box;
	display: inline-block;
}

.f-nav li a {
	color: #fff;
	display: inline-block;
}


/* コピーライト
-------------------------------------------------- */
.f-copy {
	color: #fff;
	font-size: 13px;
	padding: 7px 0;
	text-align: center;
	background: url(../images/common/copy-bg.jpg) center bottom;
	display: block;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}

.f-copy a {
	color: inherit;
}


/* ページトップへ戻る
-------------------------------------------------- */
.backtotop {
	display: none;
	position: fixed;
	right: 20px;
	bottom: 30px;
	z-index: 9000;
	transition: none;
}


/*==================================================
 コンテンツ
================================================== */
.all-wrap {
}

.site-body {
	margin: 0 auto;
	background: #000;
}

.main-contents {
	width: 1000px;
	margin: 40px auto 100px;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}

@media screen and (max-width: 1020px) {
	.main-contents {
		width: 98%;
	}	
}


/* 記事骨格
-------------------------------------------------- */
.item-box {
	margin: 0 0 80px;
}

.item-text {
	overflow: hidden;
}


/* 見出し
-------------------------------------------------- */
.item-title-h3 {
	margin: 0 0 15px;
	text-align: center;
}

.item-title {
	margin: 0 0 15px;
	padding: 4px 10px 8px;
	font-size: 20px;
	border-left: 5px solid #fff;
	border-bottom: 1px solid #fff;
}

* ~ .item-title-h4 {
	margin-top: 20px;
}


/* 記事サムネイル
-------------------------------------------------- */
img.thumb-left {
	max-width: 35%;
	height: auto;
	margin: 0 10px 10px 0;
	float: left;
}

img.thumb-right {
	max-width: 35%;
	height: auto;
	margin: 0 0 10px 10px;
	float: right;
}

img.thumb-center {
	max-width: 95%;
	margin: 0 auto 10px;
	display: block;
}

img.photo {
	padding: 2px;
	background: #fff;
	box-shadow: 0 2px 2px rgba(0,0,0,.2);
	box-sizing: border-box;
}


/* 記事情報
-------------------------------------------------- */
.post-data {
	height: 21px;
	margin: 0 0 15px;
	line-height: 21px;
	font-size: 0;
	letter-spacing: 0;
	overflow: hidden;
}

.post-data li {
	margin: 0 8px 0 0;
	padding: 0 8px 0 0;
	font-size: 12px;
	border-right: 1px dotted #aaa;
	display: inline-block;
}

.post-data .item-date {
	margin: 0;
	display: inline;
}

.item-date {
	margin: 0 0 8px;
	padding: 0 0 0 10px;
	font-size: 13px;
	background: url(../images/common/ico_arrow01.png) left center no-repeat;
	display: block;
}


/* 詳細ページ SNSシェアボタン
-------------------------------------------------- */
.sns-sharerbtn-list {
	margin: 8px 0;
	padding: 8px 0;
	text-align: center;
	border-top: 1px solid #cfcfcf;
	border-bottom: 1px solid #cfcfcf;
	background: #f0f0f0;
	overflow: hidden;
	clear: both;
}

.sns-sharerbtn-list li {
	margin: 0 4px;
	vertical-align: top;
	display: inline-block;
}


/* 詳細ページ 前後の記事へのリンク
-------------------------------------------------- */
.paginated-link {
	margin: 15px 5px;
	overflow: hidden;
}

.paginated-link li {
	width: 48%;
	padding: 0 5px;
	text-align: center;
	font-size: 13px;
	border: 1px solid #cfcfcf;
	border-radius: 4px;
	background: #f0f0f0;
	box-sizing: border-box;
}

.paginated-link li.prev-link {
	float: left;
}

.paginated-link li.next-link {
	float: right;
}

.paginated-link li a {
	height: 35px;
	line-height: 35px;
	display: block;
	overflow: hidden;
}




/*==================================================
 トップページ
================================================== */
/* top_greeting
-------------------------------------------------- */
.top_greeting {
	text-align: center;
	padding: 50px 0 100px;
}
.top_greeting .text {
	margin: 40px 0 46px;
	font-size: 15px;
	line-height: 38px;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}

@media screen and (max-width: 850px) {
	.top_greeting {
		margin: 0 10px;
	}
	.top_greeting .text {
		text-align: left;
	}
}


/* 新着情報
-------------------------------------------------- */
.news {
	background: url(../images/top/news-bg.jpg) center top / cover;
	padding: 70px 0 60px;
}
.news .inner {
	width: 1000px;
	margin: 0 auto;
}

.news h3 {
	text-align: center;
	width: 100%;
	overflow: hidden;
	margin: 0 0 40px;
}
.news h3 span {
	display: inline-block;
	position: relative;
	padding: 0 20px;
}
.news h3 span:before,
.news h3 span:after {
	content: "";
	display: block;
	position: absolute;
	height: 1px;
	width: 100%;
	background: url(../images/top/news-line.png) repeat-x;
	bottom: 12px;
}
.news h3 span:before {
	left: -100%;
}
.news h3 span:after {
	right: -100%;
}

.thumb-post-list {
	overflow: hidden;
	width: 100%;
}

.thumb-post-list li {
	padding: 8px 0;
	overflow: hidden;
}

/* 画像 */
.thumb-post-list li .thumb {
	width: 45%;
	height: 0;
	padding: 0 0 29%;
	overflow: hidden;
	float: left;
	position: relative;
}
.thumb-post-list li .thumb img {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}

/* テキスト */
.thumb-post-list .texts {
	width: 52%;
	padding: 0 10px;
	float: right;
	box-sizing: border-box;
}

.thumb-post-list .texts .title {
	margin: 0 0 10px;
	letter-spacing: 0;
	font-size: 22px;
	line-height: 1.5em;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: inline-block;
	vertical-align: top;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}
.thumb-post-list .texts .title a {
	color: #fff;
	text-decoration: none;
}
.thumb-post-list .texts .title a:hover {
	color: #e7bf5c;
}
.thumb-post-list .texts .body {
	line-height: 30px;
	font-size: 15px;
}

.news-more {
	text-align: right;
	margin: 20px 0;
}

@media screen and (max-width: 1020px) {
	.news .inner {
		width: 98%;
	}
}
@media screen and (max-width: 810px) {
	.thumb-post-list li .thumb {
		float: none;
		width: 50%;
		margin: 0 auto 20px;
	}
	.thumb-post-list .texts {
		float: none;
		width: 100%;
	}
	.thumb-post-list .texts .body {
		font-size: 12px;
	}
}


/* ブログ
-------------------------------------------------- */
.blog {
	width: 1000px;
	margin: 60px auto 30px;
	overflow: hidden;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}

.blog h3 {
	float: left;
	margin: 0 40px 0 50px;
}

.blog .text {
	float: left;
	width: 80%;
	margin: 5px 0 20px;
}

.blog-list li {
	border-bottom: 1px solid #7d7d7d;
	overflow: hidden;
	margin: 0 0 18px;
	padding: 0 5px 8px;
	box-sizing: border-box;	
}

.blog-list .date {
	letter-spacing: 0;
	font-size: 13px;
}

.blog-list .title {
	font-size: 15px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;	
}
.blog-list .title a {
	color: #fff;
	text-decoration: none;
}

.blog-more {
	text-align: right;
	clear: both;
}

@media screen and (max-width: 1020px) {
	.blog {
		width: 98%;
	}	
	.blog h3 {
		margin: 0 2% 0 0;
	}
}
@media screen and (max-width: 640px) {
	.blog h3 {
		width: 20%;
	}	
	.blog .text {
		width: 75%;
	}
}


/* top_contact
-------------------------------------------------- */
.top_contact {
	background: url(../images/top/resreve-bg.jpg) center top / cover;
	text-align: center;
	padding: 220px 10px 150px;
}
.top_contact .btn {
	display: block;
	margin: 30px 0 0;
}


/* top_menu
-------------------------------------------------- */
.top_menu {
	text-align: center;
	max-width: 1020px;
	margin: 120px auto;
}
.top_menu li {
	display: inline-block;
	margin: 0 5px 20px;
}

@media screen and (max-width: 1020px) {
	.top_menu li {
		width: 30%;
	}
}
@media screen and (max-width: 640px) {
	.top_menu li {
		display: block;
		width: auto;
	}
}


/*==================================================
 ワインリスト
================================================== */
.menu-h5 {
	margin: 0 0 15px;
	font-size: 16px;
	color: #bb3131;
}

.pagetop {
	text-align: right;
	font-size: 14px;
	margin: 15px 0 20px;
}
.pagetop span {
	font-size: 10px;
}
.pagetop a {
	padding: 2px 10px;
	text-decoration: none;
	background: #e5bd5a;
	color: #111;
}

.menu-dl {
	overflow: hidden;
	width: 100%;
}
.menu-dl dt {
	color: #e8cc5d;
	margin: 0 0 5px;
}
.menu-dl dd {
	overflow: hidden;
	margin: 0 0 20px;
	padding: 0 0 15px;
	border-bottom: 1px solid #666;		
}
.menu-dl .detail {
	float: left;
	width: 60%;
}

.menu-price {
	float: right;
	width: 35%;
	color: #c5ac48;
	text-align: right;
}
.menu-price td {
	padding: 5px;
	box-sizing: border-box;
}
.menu-price td:nth-child(2n) {
	width: 36%;
}

.drink-def {
	color: #e8cc5d;
	width: 100%;
	margin: 0 0 40px;
}
.drink-def tr {
	border-bottom: 1px solid #666;
	padding: 0 0 15px;
}
.drink-def th {
	width: 70%;
	text-align: left;
}
.drink-def td {
	text-align: right;
}

.drink-def th,
.drink-def td {
	padding: 20px 0 15px;
}
.drink-def tr:first-child th,
.drink-def tr:first-child td {
	padding: 0 0 15px;
}

@media screen and (max-width: 640px) {
	.menu-dl .detail,
	.menu-price  {
		float: none;
		width: 100%;
	}
	.menu-price {
		margin: 10px 0 0;
	}

}


/*==================================================
 サイトマップ
================================================== */
.sitemap-list li {
	padding: 0 0 0 15px;
	line-height: 40px;
	border-bottom: 1px dotted #ccc;
	background: url(../images/common/ico_arrow01.png) 5px center no-repeat;
}


/*==================================================
 初めての方へ(ギャラリー)
================================================== */
.c_img01 {
	float: left;
	border: 1px solid #666;
}

.c_text {
	float: right;
	width: 70%;
}
.c_text p {
	margin: 0 0 25px;
}

ul.gallery {
	font-size: 0;
	letter-spacing: 0;
}

ul.gallery > li {
	width: 23%;
	margin: 0 1% 15px;
	font-size: 13px;
	vertical-align: top;
	display: inline-block;
}

ul.gallery.column2 > li {
	width: 48%;
}

ul.gallery.column3 > li {
	width: 31%;
}

.staff-box {
	margin: 0 0 40px;
}

.staff-box h5 {
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px solid #fff;
	padding: 10px 0;
	margin: 0 0 20px;
}
.staff-box h5 span {
	font-size: 11px;
	font-weight: normal;
	margin: 0 20px;
	color: #bb3131;
}

.staff-name {
	font-size: 20px;
	color: #e8cc5d;
	margin: 0 0 20px;
}
.staff-name span {
	color: #fff;
	font-size: 13px;
	font-style: italic;
	margin: 0 10px;
}

.staff-def {
	width: 100%;
}
.staff-def th {
	border-right: 1px solid #666;
	width: 100px;
	text-align: right;
	padding: 15px;
	box-sizing: border-box;
}
.staff-def td {
	padding: 0 0 0 15px;
}

@media screen and (max-width: 1020px) {
	.c_img01 {
		margin: 0 20px 20px 0;
		display: block;
	}
	.c_text {
		width: auto;
		float: none;
	}
}
@media screen and (max-width: 640px) {
	.c_img01 {
		margin: 0 auto 20px;
		float: none;
	}
	ul.gallery > li {
		width: 48%;
	}
}


/*==================================================
 パーティー・貸し切り
================================================== */
.page-party .left {
	float: left;
}

.page-party .right {
	float: right;
}

.page-party .img {
	width: 35%;
}

.page-party .text {
	width: 60%;
}
.page-party .text p {
	margin: 0 0 15px;
}


@media screen and (max-width: 640px) {
	.page-party .left,
	.page-party .right {
		float: none;
	}
	.page-party .img,
	.page-party .text {
		width: auto;
	}
	.page-party .img {
		margin: 0 auto 15px;
		display: block;
	}
}



/*==================================================
 お問い合わせ
================================================== */
.contact-box {
	border: 1px solid #ccc;
	padding: 20px;
	box-sizing: border-box;
	margin: 0 0 40px;
}


/* input設定
-------------------------------------------------- */
.input-big,
.input-mid,
.input-min {
	padding: 5px;
	box-sizing: border-box;
}

.input-big {
	width: 90%;
}

.input-mid {
	width: 60%;
}

.input-min {
	width: 60px;
}


/* 必須マーク
-------------------------------------------------- */
.required-mark {
	padding: 1px 3px;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	border-radius: 5px;
	background: #f00;
	float: right;
}


/* 未記入エラー文
-------------------------------------------------- */
.error-text {
	margin: 0 0 5px;
	color: #f00;
}


/* 確認、バック、送信ボタン
-------------------------------------------------- */
.contact-submits {
	padding: 15px 0 0;
	text-align: center;
}

.contact-submits input {
	margin: 0 5px;
	padding: 5px;
}


/* セキュリティエラー
-------------------------------------------------- */
.sec-error-text {
	line-height: 50px;
	text-align: center;
	color: #f00;
	font-size: 16px;
	border: 2px solid #f00;
}
